package com.gic.haoban.manage.api.dto.fee;

import java.io.Serializable;
import java.util.Date;

/**
 * 企业微信账号拦截日志(TabHaobanQywxFeeAccountInterceptLog)实体类
 *
 * @author mozhu
 * @since 2022-08-10 10:27:47
 */
public class HaobanQywxFeeAccountInterceptLogDTO implements Serializable {

    private static final long serialVersionUID = -14545100741695880L;

    private Long feeAccountInterceptId;

    private String corpId;

    private String wxEnterpriseId;
    /**
     * 用户id
     */
    private String wxUserId;
    /**
     * 员工id
     */
    private String staffId;

    private Date qwCreateTime;


    public Long getFeeAccountInterceptId() {
        return feeAccountInterceptId;
    }

    public void setFeeAccountInterceptId(Long feeAccountInterceptId) {
        this.feeAccountInterceptId = feeAccountInterceptId;
    }

    public String getCorpId() {
        return corpId;
    }

    public void setCorpId(String corpId) {
        this.corpId = corpId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public Date getQwCreateTime() {
        return qwCreateTime;
    }

    public void setQwCreateTime(Date qwCreateTime) {
        this.qwCreateTime = qwCreateTime;
    }

}

